namespace CsRfc1006Demo
{
  partial class Form1
  {
    /// <summary>
    /// Erforderliche Designervariable.
    /// </summary>
    private System.ComponentModel.IContainer components = null;

    /// <summary>
    /// Verwendete Ressourcen bereinigen.
    /// </summary>
    /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
    protected override void Dispose(bool disposing)
    {
      if (disposing && (components != null))
      {
        components.Dispose();
      }
      base.Dispose(disposing);
    }

    #region Vom Windows Form-Designer generierter Code

    /// <summary>
    /// Erforderliche Methode für die Designerunterstützung.
    /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
    /// </summary>
    private void InitializeComponent()
    {
      this.components = new System.ComponentModel.Container();
      this.label1 = new System.Windows.Forms.Label();
      this.label2 = new System.Windows.Forms.Label();
      this.label3 = new System.Windows.Forms.Label();
      this.label4 = new System.Windows.Forms.Label();
      this.label5 = new System.Windows.Forms.Label();
      this.label6 = new System.Windows.Forms.Label();
      this.label7 = new System.Windows.Forms.Label();
      this.label8 = new System.Windows.Forms.Label();
      this.label9 = new System.Windows.Forms.Label();
      this.label10 = new System.Windows.Forms.Label();
      this.IPAddress = new System.Windows.Forms.TextBox();
      this.SrcTSAP = new System.Windows.Forms.TextBox();
      this.DstTSAP = new System.Windows.Forms.TextBox();
      this.ConnectTimeout = new System.Windows.Forms.TextBox();
      this.RxTimeout = new System.Windows.Forms.TextBox();
      this.TxTimeout = new System.Windows.Forms.TextBox();
      this.ConnectStatus = new System.Windows.Forms.TextBox();
      this.DataToSend = new System.Windows.Forms.TextBox();
      this.Port = new System.Windows.Forms.TextBox();
      this.StartAsServer = new System.Windows.Forms.CheckBox();
      this.btnOpen = new System.Windows.Forms.Button();
      this.btnClose = new System.Windows.Forms.Button();
      this.btnConnect = new System.Windows.Forms.Button();
      this.btnGetStatus = new System.Windows.Forms.Button();
      this.DataReceived = new System.Windows.Forms.TextBox();
      this.btnTxData = new System.Windows.Forms.Button();
      this.btnRxData = new System.Windows.Forms.Button();
      this.UseFastAck = new System.Windows.Forms.CheckBox();
      this.Status = new System.Windows.Forms.TextBox();
      this.label11 = new System.Windows.Forms.Label();
      this.StatusTimer = new System.Windows.Forms.Timer(this.components);
      this.SuspendLayout();
      // 
      // label1
      // 
      this.label1.AutoSize = true;
      this.label1.Location = new System.Drawing.Point(12, 18);
      this.label1.Name = "label1";
      this.label1.Size = new System.Drawing.Size(123, 13);
      this.label1.TabIndex = 0;
      this.label1.Text = "IP-Adresse / IP-Address:";
      // 
      // label2
      // 
      this.label2.AutoSize = true;
      this.label2.Location = new System.Drawing.Point(12, 67);
      this.label2.Name = "label2";
      this.label2.Size = new System.Drawing.Size(139, 13);
      this.label2.TabIndex = 1;
      this.label2.Text = "Quell TSAP / source TSAP:";
      // 
      // label3
      // 
      this.label3.AutoSize = true;
      this.label3.Location = new System.Drawing.Point(12, 93);
      this.label3.Name = "label3";
      this.label3.Size = new System.Drawing.Size(151, 13);
      this.label3.TabIndex = 2;
      this.label3.Text = "Ziel TSAP / destination TSAP:";
      // 
      // label4
      // 
      this.label4.AutoSize = true;
      this.label4.Location = new System.Drawing.Point(12, 123);
      this.label4.Name = "label4";
      this.label4.Size = new System.Drawing.Size(87, 13);
      this.label4.TabIndex = 3;
      this.label4.Text = "Connect timeout:";
      // 
      // label5
      // 
      this.label5.AutoSize = true;
      this.label5.Location = new System.Drawing.Point(12, 149);
      this.label5.Name = "label5";
      this.label5.Size = new System.Drawing.Size(177, 13);
      this.label5.TabIndex = 4;
      this.label5.Text = "Empfangs timeout / receive timeout:";
      // 
      // label6
      // 
      this.label6.AutoSize = true;
      this.label6.Location = new System.Drawing.Point(12, 175);
      this.label6.Name = "label6";
      this.label6.Size = new System.Drawing.Size(162, 13);
      this.label6.TabIndex = 5;
      this.label6.Text = "Sende timeout / transmit timeout:";
      // 
      // label7
      // 
      this.label7.AutoSize = true;
      this.label7.Location = new System.Drawing.Point(12, 201);
      this.label7.Name = "label7";
      this.label7.Size = new System.Drawing.Size(173, 13);
      this.label7.TabIndex = 6;
      this.label7.Text = "Verbindungsstatus / connect state:";
      // 
      // label8
      // 
      this.label8.AutoSize = true;
      this.label8.Location = new System.Drawing.Point(12, 252);
      this.label8.Name = "label8";
      this.label8.Size = new System.Drawing.Size(169, 13);
      this.label8.TabIndex = 7;
      this.label8.Text = "Daten zum senden / data to send:";
      // 
      // label9
      // 
      this.label9.AutoSize = true;
      this.label9.Location = new System.Drawing.Point(12, 404);
      this.label9.Name = "label9";
      this.label9.Size = new System.Drawing.Size(171, 13);
      this.label9.TabIndex = 8;
      this.label9.Text = "Daten empfangen / data received:";
      // 
      // label10
      // 
      this.label10.AutoSize = true;
      this.label10.Location = new System.Drawing.Point(12, 41);
      this.label10.Name = "label10";
      this.label10.Size = new System.Drawing.Size(29, 13);
      this.label10.TabIndex = 9;
      this.label10.Text = "Port:";
      // 
      // IPAddress
      // 
      this.IPAddress.Location = new System.Drawing.Point(195, 15);
      this.IPAddress.Name = "IPAddress";
      this.IPAddress.Size = new System.Drawing.Size(100, 20);
      this.IPAddress.TabIndex = 0;
      this.IPAddress.Text = "192.168.0.80";
      // 
      // SrcTSAP
      // 
      this.SrcTSAP.Location = new System.Drawing.Point(195, 64);
      this.SrcTSAP.Name = "SrcTSAP";
      this.SrcTSAP.Size = new System.Drawing.Size(155, 20);
      this.SrcTSAP.TabIndex = 2;
      this.SrcTSAP.Text = "TCP_S7";
      // 
      // DstTSAP
      // 
      this.DstTSAP.Location = new System.Drawing.Point(195, 90);
      this.DstTSAP.Name = "DstTSAP";
      this.DstTSAP.Size = new System.Drawing.Size(155, 20);
      this.DstTSAP.TabIndex = 3;
      this.DstTSAP.Text = "TCP_S7";
      // 
      // ConnectTimeout
      // 
      this.ConnectTimeout.Location = new System.Drawing.Point(195, 116);
      this.ConnectTimeout.Name = "ConnectTimeout";
      this.ConnectTimeout.Size = new System.Drawing.Size(100, 20);
      this.ConnectTimeout.TabIndex = 4;
      this.ConnectTimeout.Text = "5000";
      // 
      // RxTimeout
      // 
      this.RxTimeout.Location = new System.Drawing.Point(195, 142);
      this.RxTimeout.Name = "RxTimeout";
      this.RxTimeout.Size = new System.Drawing.Size(100, 20);
      this.RxTimeout.TabIndex = 5;
      this.RxTimeout.Text = "1";
      // 
      // TxTimeout
      // 
      this.TxTimeout.Location = new System.Drawing.Point(195, 168);
      this.TxTimeout.Name = "TxTimeout";
      this.TxTimeout.Size = new System.Drawing.Size(100, 20);
      this.TxTimeout.TabIndex = 6;
      this.TxTimeout.Text = "5000";
      // 
      // ConnectStatus
      // 
      this.ConnectStatus.Location = new System.Drawing.Point(195, 194);
      this.ConnectStatus.Name = "ConnectStatus";
      this.ConnectStatus.ReadOnly = true;
      this.ConnectStatus.Size = new System.Drawing.Size(421, 20);
      this.ConnectStatus.TabIndex = 7;
      // 
      // DataToSend
      // 
      this.DataToSend.AcceptsReturn = true;
      this.DataToSend.Location = new System.Drawing.Point(15, 268);
      this.DataToSend.Multiline = true;
      this.DataToSend.Name = "DataToSend";
      this.DataToSend.Size = new System.Drawing.Size(601, 92);
      this.DataToSend.TabIndex = 13;
      this.DataToSend.WordWrap = false;
      // 
      // Port
      // 
      this.Port.Location = new System.Drawing.Point(195, 38);
      this.Port.Name = "Port";
      this.Port.Size = new System.Drawing.Size(100, 20);
      this.Port.TabIndex = 1;
      this.Port.Text = "102";
      // 
      // StartAsServer
      // 
      this.StartAsServer.AutoSize = true;
      this.StartAsServer.Location = new System.Drawing.Point(435, 13);
      this.StartAsServer.Name = "StartAsServer";
      this.StartAsServer.Size = new System.Drawing.Size(181, 17);
      this.StartAsServer.TabIndex = 8;
      this.StartAsServer.Text = "Starte als Server / start as server";
      this.StartAsServer.UseVisualStyleBackColor = true;
      // 
      // btnOpen
      // 
      this.btnOpen.Location = new System.Drawing.Point(435, 74);
      this.btnOpen.Name = "btnOpen";
      this.btnOpen.Size = new System.Drawing.Size(75, 23);
      this.btnOpen.TabIndex = 9;
      this.btnOpen.Text = "Open";
      this.btnOpen.UseVisualStyleBackColor = true;
      this.btnOpen.Click += new System.EventHandler(this.btnOpen_Click);
      // 
      // btnClose
      // 
      this.btnClose.Enabled = false;
      this.btnClose.Location = new System.Drawing.Point(435, 100);
      this.btnClose.Name = "btnClose";
      this.btnClose.Size = new System.Drawing.Size(75, 23);
      this.btnClose.TabIndex = 10;
      this.btnClose.Text = "Close";
      this.btnClose.UseVisualStyleBackColor = true;
      this.btnClose.Click += new System.EventHandler(this.btnClose_Click);
      // 
      // btnConnect
      // 
      this.btnConnect.Enabled = false;
      this.btnConnect.Location = new System.Drawing.Point(435, 128);
      this.btnConnect.Name = "btnConnect";
      this.btnConnect.Size = new System.Drawing.Size(75, 23);
      this.btnConnect.TabIndex = 11;
      this.btnConnect.Text = "Connect";
      this.btnConnect.UseVisualStyleBackColor = true;
      this.btnConnect.Click += new System.EventHandler(this.btnConnect_Click);
      // 
      // btnGetStatus
      // 
      this.btnGetStatus.Enabled = false;
      this.btnGetStatus.Location = new System.Drawing.Point(435, 156);
      this.btnGetStatus.Name = "btnGetStatus";
      this.btnGetStatus.Size = new System.Drawing.Size(75, 23);
      this.btnGetStatus.TabIndex = 12;
      this.btnGetStatus.Text = "Get Status";
      this.btnGetStatus.UseVisualStyleBackColor = true;
      this.btnGetStatus.Click += new System.EventHandler(this.btnGetStatus_Click);
      // 
      // DataReceived
      // 
      this.DataReceived.AcceptsReturn = true;
      this.DataReceived.Location = new System.Drawing.Point(15, 420);
      this.DataReceived.Multiline = true;
      this.DataReceived.Name = "DataReceived";
      this.DataReceived.Size = new System.Drawing.Size(601, 92);
      this.DataReceived.TabIndex = 15;
      this.DataReceived.WordWrap = false;
      // 
      // btnTxData
      // 
      this.btnTxData.Enabled = false;
      this.btnTxData.Location = new System.Drawing.Point(15, 366);
      this.btnTxData.Name = "btnTxData";
      this.btnTxData.Size = new System.Drawing.Size(201, 23);
      this.btnTxData.TabIndex = 14;
      this.btnTxData.Text = "Sende Daten / transmit data";
      this.btnTxData.UseVisualStyleBackColor = true;
      this.btnTxData.Click += new System.EventHandler(this.btnTxData_Click);
      // 
      // btnRxData
      // 
      this.btnRxData.Enabled = false;
      this.btnRxData.Location = new System.Drawing.Point(15, 518);
      this.btnRxData.Name = "btnRxData";
      this.btnRxData.Size = new System.Drawing.Size(201, 23);
      this.btnRxData.TabIndex = 16;
      this.btnRxData.Text = "Empfange Daten / receive data";
      this.btnRxData.UseVisualStyleBackColor = true;
      this.btnRxData.Click += new System.EventHandler(this.btnRxData_Click);
      // 
      // UseFastAck
      // 
      this.UseFastAck.AutoSize = true;
      this.UseFastAck.Location = new System.Drawing.Point(435, 37);
      this.UseFastAck.Name = "UseFastAck";
      this.UseFastAck.Size = new System.Drawing.Size(195, 17);
      this.UseFastAck.TabIndex = 17;
      this.UseFastAck.Text = "verwende Fast ACK / use Fast ACK";
      this.UseFastAck.UseVisualStyleBackColor = true;
      // 
      // Status
      // 
      this.Status.Location = new System.Drawing.Point(195, 220);
      this.Status.Name = "Status";
      this.Status.ReadOnly = true;
      this.Status.Size = new System.Drawing.Size(421, 20);
      this.Status.TabIndex = 19;
      // 
      // label11
      // 
      this.label11.AutoSize = true;
      this.label11.Location = new System.Drawing.Point(12, 227);
      this.label11.Name = "label11";
      this.label11.Size = new System.Drawing.Size(74, 13);
      this.label11.TabIndex = 18;
      this.label11.Text = "Status / state:";
      // 
      // StatusTimer
      // 
      this.StatusTimer.Interval = 1000;
      this.StatusTimer.Tick += new System.EventHandler(this.StatusTimer_Tick);
      // 
      // Form1
      // 
      this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
      this.ClientSize = new System.Drawing.Size(640, 562);
      this.Controls.Add(this.Status);
      this.Controls.Add(this.label11);
      this.Controls.Add(this.UseFastAck);
      this.Controls.Add(this.btnRxData);
      this.Controls.Add(this.btnTxData);
      this.Controls.Add(this.DataReceived);
      this.Controls.Add(this.btnGetStatus);
      this.Controls.Add(this.btnConnect);
      this.Controls.Add(this.btnClose);
      this.Controls.Add(this.btnOpen);
      this.Controls.Add(this.StartAsServer);
      this.Controls.Add(this.Port);
      this.Controls.Add(this.DataToSend);
      this.Controls.Add(this.ConnectStatus);
      this.Controls.Add(this.TxTimeout);
      this.Controls.Add(this.RxTimeout);
      this.Controls.Add(this.ConnectTimeout);
      this.Controls.Add(this.DstTSAP);
      this.Controls.Add(this.SrcTSAP);
      this.Controls.Add(this.IPAddress);
      this.Controls.Add(this.label10);
      this.Controls.Add(this.label9);
      this.Controls.Add(this.label8);
      this.Controls.Add(this.label7);
      this.Controls.Add(this.label6);
      this.Controls.Add(this.label5);
      this.Controls.Add(this.label4);
      this.Controls.Add(this.label3);
      this.Controls.Add(this.label2);
      this.Controls.Add(this.label1);
      this.Name = "Form1";
      this.Text = "RFC1006-Demo";
      this.Load += new System.EventHandler(this.Form1_Load);
      this.ResumeLayout(false);
      this.PerformLayout();

    }

    #endregion

    private System.Windows.Forms.Label label1;
    private System.Windows.Forms.Label label2;
    private System.Windows.Forms.Label label3;
    private System.Windows.Forms.Label label4;
    private System.Windows.Forms.Label label5;
    private System.Windows.Forms.Label label6;
    private System.Windows.Forms.Label label7;
    private System.Windows.Forms.Label label8;
    private System.Windows.Forms.Label label9;
    private System.Windows.Forms.Label label10;
    private System.Windows.Forms.TextBox IPAddress;
    private System.Windows.Forms.TextBox SrcTSAP;
    private System.Windows.Forms.TextBox DstTSAP;
    private System.Windows.Forms.TextBox ConnectTimeout;
    private System.Windows.Forms.TextBox RxTimeout;
    private System.Windows.Forms.TextBox TxTimeout;
    private System.Windows.Forms.TextBox ConnectStatus;
    private System.Windows.Forms.TextBox DataToSend;
    private System.Windows.Forms.TextBox Port;
    private System.Windows.Forms.CheckBox StartAsServer;
    private System.Windows.Forms.Button btnOpen;
    private System.Windows.Forms.Button btnClose;
    private System.Windows.Forms.Button btnConnect;
    private System.Windows.Forms.Button btnGetStatus;
    private System.Windows.Forms.TextBox DataReceived;
    private System.Windows.Forms.Button btnTxData;
    private System.Windows.Forms.Button btnRxData;
    private System.Windows.Forms.CheckBox UseFastAck;
    private System.Windows.Forms.TextBox Status;
    private System.Windows.Forms.Label label11;
    private System.Windows.Forms.Timer StatusTimer;
  }
}

